
package org.objectweb.jonas.stests.appli;



import java.io.Serializable;

public class StockID implements Serializable {
    public String warehouseID;
    public Integer itemID;
  
    public StockID(String n, Integer m) {
        warehouseID = n;
        itemID = m;
    }

    public StockID() {
        warehouseID = new String();
        itemID = new Integer(0);  
    } 
   
    public String toString(){
        return warehouseID+itemID;
    }
}















































